Subject: Re: bug#47096: 28.0.50; gnus-search notmuch can't find files when using nnimap

From: Eric Abrahamsen <[email-masked]>
Date: Sun, 14 Mar 2021 10:17:16 -0700

Kevin Brubeck Unhammer <[email-masked]> writes:

> Eric Abrahamsen <[email-masked]> čálii:
>
>> Just to be clear, is this something that used to
>> work before gnus-search landed, and now doesn't? My understanding is
>> that this part of the code hasn't changed, and this wouldn't have ever
>> worked, but I'd very much like to know if that's not true.
>
> I only just tried it now, so I don't know if it worked before.

Okay, no, I don't think this is something that works, nor would it
without some effort. I think it might also just be faster to let your
imap server do the searching itself, if you turn full-text indexing on.